<?php
require_once ("varables.php");
$order_id="98";
$endptice=12;
	$client = new
		SoapClient("http://188.0.240.110/class/sms/wsdlservice/server.php?wsdl");
		$user = "09104717855";
		$pass = "43104645481991";
		$fromNum = "+985000125475";
		$toNum = array("09104717855");
		$pattern_code = "5vt1s7wmzb";
		$input_data = array(
			"order-id" => $order_id,"price" => $endptice,
		);
		$result = $client->sendPatternSms($fromNum,$toNum,$user,$pass,$pattern_code,$input_data);
		if($result>1)
			echo "200";
			else
			echo "خطا در ارسال پیامک" . " " . $result;
			

?>
